title: diagcfg telemetry endpoint
---
## diagcfg telemetry endpoint



Sets the "URI" property



### Synopsis



Sets the "URI" property in the telemetry configuration



```

diagcfg telemetry endpoint -e <url> [flags]

```



### Options



```

  -e, --endpoint string   Endpoint's URI

  -h, --help              help for endpoint

```



### Options inherited from parent commands



```

  -d, --datadir string   Data directory for the node

```



### SEE ALSO



* [diagcfg telemetry](../../telemetry/telemetry/)	 - Control and manage Algorand logging



